Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problem with installing v5.9
07-11-2012, 07:05 PM,
#1
Problem with installing v5.9
Hi guys,

i am trying to get v5.9 up and running but i'm facing some problems.
I uploaded all files and my config looks as follows (only the important parts):

PHP Code:
$WEB_SERVICE_URL "http://www.*domain*.com/jabbercam/functions.php";
$SERVER_TYPE 'Stratus';
$DEVELOPER_KEY "52dffa040ac040da4e3290bc-a823cff0sd9csefs"// not actual key but you get the point 

The database functions correctly and the output of the admin.php test run is:

Code:
database tables OK
Red5 OFF
Stratus OK
System folder OK

However when opening the web page there are some defects, namely:
* text is missing from several drop-down menus in the options (i didn't edit the language files)
* the buzz bar isn't visible
* when pressing the start button it shows:

Code:
11:03:44  Entering. Please stay patient
11:03:44  Connecting to null...............

Has anyone experienced this before and found a solution? I have searched the forum but didn't find any solution, so therefore this post.

Thanks in advance!
Reply
07-12-2012, 06:58 AM,
#2
RE: Problem with installing v5.9
I remember such error, something is missing or a file is unaccessible. Please PM your URL or write it here without www. and .com
I love video chat!
Reply
07-12-2012, 07:21 PM,
#3
RE: Problem with installing v5.9
i currently installed it on a free host for testing purposes but i guess this shouldn't be a problem since the script only requires php/mysql:
Code:
royston.net16.net

by the way i know it's a subdomain, but i removed the .htaccess file so this shouldn't be causing it right
Reply
07-13-2012, 08:30 AM,
#4
RE: Problem with installing v5.9
Yes, it was a good idea to remove the .htaccess file. I took a look at your site and it seems, land_en.ini is not loaded. I guess, the problem is the subdomain. How does your $WEB_SERVICE_URL look like? It should be:
PHP Code:
$WEB_SERVICE_URL "http://royston.net16.net/jabbercam/functions.php"
I love video chat!
Reply
07-13-2012, 11:39 PM,
#5
RE: Problem with installing v5.9
i changed the '$WEB_SERVICE_URL' to the one you mentioned but this didn't change anything. Any other ideas / tips maybe? Smile
Reply
07-14-2012, 06:48 PM,
#6
RE: Problem with installing v5.9
I tested around and found it is definitely a problem with the language file 'lang_en.ini', since when i delete it from the 'jabbercam/language' folder it gives the same faults in the application. Are there any explainable reasons why the language file can't be opened or something?
Reply
07-15-2012, 11:28 AM,
#7
RE: Problem with installing v5.9
No idea... if you are using the ORIGINAL file, without editing a single character, does it work?
I love video chat!
Reply
07-15-2012, 08:19 PM,
#8
RE: Problem with installing v5.9
I am using the original file, no editing done
Reply
07-16-2012, 11:08 AM,
#9
RE: Problem with installing v5.9
You have any texts showing up? If so, this would mean, the application is reading your language files but fails at a certain point. Strange. Did you try on any other host?
Reply
07-17-2012, 12:45 AM,
#10
RE: Problem with installing v5.9
The text on the buttons and in the message part of the application show up, but the text in the drop-down boxes is missing.
I did not try to run it on another host, will give that a shot shortly, thanks.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)